/* To remove grey tint from bg images */
#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {
	z-index: auto;
}


/* Following shift the text overlays on the Parallax images to the left */
/* as they were misaligned right. Have different ROWS in SP Pagebuilder, for Desktop & Mobile with different amounts of padding, see below. */

/* Welcome text DESKTOP */
.sp-page-builder .page-content #section-id-1508471393{
    padding: 80px 120px 80px 0 !important;
}
/* Welcome text MOBILE */
.sp-page-builder .page-content #section-id-1511753401976 {
    padding: 80px 25px 40px 0 !important;
}

/* Food List DESKTOP */
.sp-page-builder .page-content #section-id-1510875271241 {
    padding: 80px 120px 40px 0 !important;
}
/* Food List MOBILE */
.sp-page-builder .page-content #section-id-1512698180962 {
    padding: 0px 25px 80px 0 !important;
}

/* Menus */
.sp-page-builder .page-content #section-id-1508471351 {
    padding: 80px 50px 80px 40px !important;
    background-color: #f9f9f9;
}

/* Coffee Van DESKTOP */
.sp-page-builder .page-content #section-id-1511216188303 {
    padding: 40px 120px 0px 0 !important;
}
/* Coffee Van MOBILE */
.sp-page-builder .page-content #section-id-1512698180978 {
    padding: 0px 25px 80px 0 !important;
}

/* Tour Groups Welcome DESKTOP */
.sp-page-builder .page-content #section-id-1508471402 {
    padding: 80px 120px 40px 0 !important;
}

/* Tour Groups Welcome MOBILE */
.sp-page-builder .page-content #section-id-1512698180986 {
    padding: 0px 25px 80px 0 !important;
}